import { web3 } from "hardhat";
import History from "./interface/history";
import contracts from "../config/contracts";
import logger from "../utils/logger";
import v2_routers from "../config/v2_routers";
import {BigNumber} from "ethers";
import {replaceAll} from "hardhat/internal/util/strings";

async function main() {

}

main().catch((error) => {
  console.error(error);
  process.exitCode = 1;
})
